Subject: Fwd: Account details.
From: HR Livesalesman <[email-masked]>
To: accountant <[email-masked]>
Date: Mon, 15 Jul 2019 00:22:54 -0700 (MST)

Hello Sir,

Please find the bank account details of Swati Mishra. 

Regards, 
Ayushi Verma 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393

----- Forwarded Message -----
From: "Swati Mishra" <[email-masked]>
To: "HR Livesalesman" <[email-masked]>
Sent: Friday, 12 July, 2019 18:06:08
Subject: Account details.

Account holder- Swati Mishra

My account number is- 0413039611

Kotak mahindra bank

IFSC: KKBK0000181

As I might be joining one company on Monday, I might not come during day time, so I will collect it after 6:30. If any chance i may get late then, kindly handover my check to Miss Eshanki who is working in day shift from 10 to 8 pm. I will
Take it from her. 

Regards,
Swati Mishra. 

Sent from my iPhone